@charset "UTF-8";

body {
  min-width: 1200px;
  position: relative;
}

#wrap {
  position: relative;
}

.notScroll {
  overflow: hidden;
  width: 100%;
  height: 100vh;
  touch-action: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
  -webkit-transition: background-color 9999s ease-out;
  -webkit-text-fill-color: #111 !important;
}

/* 공통 */
.form_wrap ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.form_wrap ul li {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 10px;
}

.form_wrap .form_cover {
  border-radius: 10px;
  background-color: #f8f8f8;
  display: flex;
  align-items: center;
  flex: 1;
  min-width: 0;
  padding: 0 20px;
  height: 55px;
}

.form_wrap .form_cover label {
  flex-shrink: 0;
  min-width: 95px;
  font-size: 18px;
  cursor: pointer;
  font-weight: 500;
}

.form_wrap .form_cover label .required_mark {
  color: #ff0202;
  margin-left: 3px;
  font-weight: 700;
}

.form_wrap .form_cover input {
  font-size: 20px;
}

.form_wrap .sex_cover {
  display: flex;
  gap: 12px;
}

.form_wrap .sex_box {
  display: flex;
  align-items: center;
}

.form_wrap .sex_box label {
  cursor: pointer;
  font-size: 16px;
}

.form_wrap .sex_box .radio_wrap {
  position: relative;
}

.form_wrap .sex_box .radio_wrap input[type='radio'] {
  position: absolute;
  margin: 0;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
}

.form_wrap .sex_box .radio_wrap input[type='radio'],
.form_wrap .sex_box .radio_wrap i {
  width: 22px;
  aspect-ratio: 1/1;
}

.form_wrap .sex_box .radio_wrap i {
  border: 2px solid #ccc;
  position: relative;
  display: block;
  border-radius: 100%;
}

.form_wrap .sex_box .radio_wrap input[type='radio']:checked+i {
  border: 2px solid var(--main-color);
}

.form_wrap .sex_box .radio_wrap input[type='radio']:checked+i::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--main-color);
  width: 10px;
  aspect-ratio: 1/1;
  border-radius: 100%;
}

